[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: rawhide report: 20080705 changes



Rawhide wrote:
Broken deps for i386
----------------------------------------------------------
	banshee-1.0.0-1.fc10.i386 requires mono(gnome-sharp) = 0:2.16.0.0
	banshee-1.0.0-1.fc10.i386 requires mono(gconf-sharp) = 0:2.16.0.0
(and other arches), looks like I just missed the mashing of today's rawhide, but it has been rebuilt :)

- Nigel


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]